subject: You are now coaching '[learningunit:title]'
text: |
  Hello [recipient:username],

  you have been added to the learning unit '[learningunit:title]' as a coach.

  Access it directly at <[link]>.
  
  Additional text:
  [message_text]

  Kind regards,

  [portal:name]
  <[portal:link]>
